@charset "UTF-8";
/*
 * index.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */
body.home #teaser,
body.home #breadcrumb,
body.home #side{display: none;}

.indexSec01{
	padding: 100px 0
}
.indexSec01 .hdS{margin-bottom: 98px}
.indexSec01 .right{
	float: right;
	width: 550px;
	box-sizing: border-box;
	padding: 0 35px 35px 30px;
	position: relative;
}
.indexSec01 .img{position: relative;z-index: 2;}
.indexSec01 .right:before{
	content: '';
	position: absolute;
	right: 0;
	top: 65px;
	z-index: 1;
	width: 70px;
	height: 166px;
	background: #a3b91f
}
.indexSec01 .right:after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0px;
	z-index: 1;
	width: calc(100% - 70px);
	height: 70px;
	background: #a3b91f
}
.indexSec01 .left{
	float: left;
	width: calc(100% - 570px);
	max-width: 510px;
	padding-top: 33px;
}
.indexSec01 .p01{
	font-size: 1.8rem;
}
.indexSec01 .link{
	padding: 68px 0 64px;
}
.indexUl01{
	display: flex;
	justify-content: space-between;
}
.indexUl01 li{
	line-height: 1.6875;
}
.indexUl01 .number{color: #a3b91f}
.indexUl01 .number font{
	font-size: 3rem;
	line-height: 1;
	font-weight: bold;
}

.indexBanner{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 4rem;
	letter-spacing: 0.1em;
	font-weight: bold;
	height: 400px;
	background: url(../img/index/bg_banner01.jpg)no-repeat center center;
	background-size: cover;
}
.indexBanner.banner02{
	background: url(../img/index/bg_banner02.jpg)no-repeat center center;
	background-size: cover;
}

.indexSec02{
	padding: 100px 0;
}
.indexUl02{
	display: flex;
	justify-content: space-between;
}
.indexUl02 li{
	margin-bottom: 0
}
.indexUl02 li + li{margin-left: 20px}
.indexUl02 li a{
	display: block;
}
.indexUl02 .text{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 110px;
	border-bottom: 1px solid;
	padding: 0 30px;
	font-size: 1.8rem
}
.indexUl02 .type{font-size: 2.2rem;font-weight: bold;}
.indexUl02 .link{transition: all .5s;}
.indexUl02 li a:hover .link{color: #9db900}
/*.indexUl02 li a:hover img{opacity: .8}*/
.indexDl02{
	margin-top: 110px;
}
.indexDl02 dt{
	float: right;
	width: 50%;
	position: relative;
}
.indexDl02 dt:before{
	content: '';
	position: absolute;
	left: -22px;
	top: -22px;
	z-index: 1;
	width: calc(100% - 40px);
	height: calc(100% - 70px);
	background: #a3b91f
}
.indexDl02 dt .video{
	position: relative;
	z-index: 5;
}
.indexDl02 dt video{
	width:100%;
    height:100%;
    object-fit:fill;
}
.indexDl02 dt .video:after{
	/*content: '';*/
	position: absolute;
	left:50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	width: 71px;
	height: 93px;
	background: url(../img/index/play.png)no-repeat center center;
	background-size: 100% auto;
}

.indexDl02 dd{
	float: left;
	width: 46%;
	max-width: 490px;
	display: flex;
	align-items: center;
}
.indexDl02 .text{font-size: 1.8rem}

.indexSec03{
	padding: 100px 0;
}
.indexSec03 .indexUl02 .text{padding: 0 80px}

.indexSec04{
	padding: 100px 0;
	background: #f5f5f5;
}
.indexUl04{
	display: flex;
	justify-content: space-between;
}
.indexUl04 li{
	width: 33.33%;
	margin-bottom: 0
}
.indexUl04 li + li{margin-left: 20px}
.indexUl04 a{display: block;}
.indexUl04 .cont{
	background: #fff;
	padding: 30px;
}
.indexUl04 .title{
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 8px;
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.indexUl04 .text{
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.indexUl04 .text img{
	display: none;
}
.indexUl04 .flex{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid;
	display: flex;
	justify-content: space-between;
}
.indexUl04 .link{transition: all .5s;}
.indexUl04 li a:hover .link{color: #9db900}

.indexSec05{
	padding: 74px 0;
	background: url(../img/index/bg_sec05.jpg)no-repeat center center;
	background-size: cover;
	color: #fff;
	text-align: center;
}
.indexSec05 .title{
	font-size: 3rem;
	font-weight: bold;
}
.indexSec05 .text{
	font-size: 1.8rem;
	line-height: 2;
	padding: 50px 0;
}
.indexSec05 .btnLink01{
	color: #fff;
	width: 193px;
	margin: 0 auto;
}

.indexSec06{padding: 100px 0}
.indexSec06 .inner{max-width: 1100px}
.indexSec06 .box{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.indexSec06 .box img {
	max-width: none;
}
.indexSec06 .left{
	width: 500px;
}
.indexSec06 .right{
	width: calc(100% - 500px - 20px);
	max-width: 450px;
}
.indexSec06 .hdS{margin-bottom: 50px}
.indexSec06 .p01{
	font-size: 1.8rem;
	line-height: 2;
	font-weight: bold;
	margin-bottom: 40px
}
.indexSec06 .p01 span{
	font-weight: normal;
	letter-spacing: 0.1em;
	display: block;
}
.indexSec06 .link{padding-top: 30px}
.indexSec06 .btnLink01{
	width: 187px;
	height: 46px;
}
.baiduMap {
	width: 100%;
	height: 654px;
	overflow: hidden;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {

	.indexSec01{
		padding: 30px 0
	}
	.indexSec01 .hdS{margin-bottom: 25px;}
	.indexSec01 .right{
		float: none;
		width: auto;
		box-sizing: border-box;
		padding: 0 17px 17px 15px;
		position: relative;
		display: none;
	}
	.indexSec01 .img{position: relative;z-index: 2;text-align: center;}
	.indexSec01 .img img{max-width: 70%}
	.indexSec01 .right:before{
		content: '';
		position: absolute;
		right: 0;
		top: 32px;
		z-index: 1;
		width: 35px;
		height: 83px;
		background: #a3b91f
	}
	.indexSec01 .right:after{
		content: '';
		position: absolute;
		left: 0;
		bottom: 0px;
		z-index: 1;
		width: calc(100% - 35px);
		height: 35px;
		background: #a3b91f
	}
	.indexSec01 .left{
		float: none;
		width: auto;
		max-width: none;
		padding-top: 0;
	}
	.indexSec01 .p01{
		font-size: 1.4rem;
		padding-top: 15px;
	}
	.indexSec01 .link{
		padding: 15px 0 15px;
	}
	.indexUl01{
		display: flex;
		justify-content: space-between;
	}
	.indexUl01 li{
		line-height: 1.6875;
	}
	.indexUl01 .number{color: #a3b91f}
	.indexUl01 .number font{
		font-size: 1.8rem;
		line-height: 1;
		font-weight: bold;
	}

	.indexBanner{
		font-size: 2rem;
		height: 200px;
	}

	.indexSec02{
		padding: 30px 0;
	}
	.indexUl02{
		display: block;
	}
	.indexUl02 li{
		width: 70%;
		margin: 0 auto 30px;
	}
	.indexUl02 li + li{margin-left: auto}
	.indexUl02 li a{
		display: block;
	}
	.indexUl02 .text{
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 50px;
		border-bottom: 1px solid;
		padding: 0 15px;
		font-size: 1.4rem
	}
	.indexUl02 .type{font-size: 1.6rem;font-weight: bold;}
	.indexUl02 .link{transition: all .5s;}
	.indexUl02 li a:hover .link{color: #9db900}
	/*.indexUl02 li a:hover img{opacity: .8}*/
	.indexDl02{
		margin-top: 80px;
	}
	.indexDl02 dt{
		float: none;
		width: auto;
		position: relative;
	}
	.indexDl02 dt:before{
		content: '';
		position: absolute;
		left: -11px;
		top: -11px;
		z-index: 1;
		width: calc(100% - 40px);
		height: calc(100% - 70px);
		background: #a3b91f
	}
	.indexDl02 dt .video{
		position: relative;
		z-index: 5;
	}
	.indexDl02 dt video{
		width:100%;
	    height:100%;
	    object-fit:fill;
	}
	.indexDl02 dt .video:after{
		/*content: '';*/
		position: absolute;
		left:50%;
		top: 50%;
		transform: translate(-50%,-50%);
		z-index: 1;
		width: 71px;
		height: 93px;
		background: url(../img/index/play.png)no-repeat center center;
		background-size: 100% auto;
	}

	.indexDl02 dd{
		padding-top: 20px;
		float: none;
		width: auto;
		max-width: none;
		display: block;
	}
	.indexDl02 .text{font-size: 1.4rem}

	.indexSec03{
		padding: 30px 0;
	}
	.indexSec03 .indexUl02 .text{padding: 0 15px}

	.indexSec04{
		padding: 30px 0;
		background: #f5f5f5;
	}
	.indexUl04{
		display: block;
		justify-content: space-between;
	}
	.indexUl04 li{
		width: auto;
		margin-bottom: 30px
	}
	.indexUl04 li + li{margin-left: auto}
	.indexUl04 a{display: block;}
	.indexUl04 .cont{
		background: #fff;
		padding: 15px;
	}
	.indexUl04 .title{
		font-size: 1.5rem;
		font-weight: bold;
		margin-bottom: 5px;
	}
	.indexUl04 .flex{
		margin-top: 7px;
		padding-top: 7px;
		border-top: 1px solid;
		display: flex;
		justify-content: space-between;
	}
	.indexUl04 .link{transition: all .5s;}
	.indexUl04 li a:hover .link{color: #9db900}

	.indexSec05{
		padding: 30px 0;
		background: url(../img/index/bg_sec05.jpg)no-repeat center center;
		background-size: cover;
		color: #fff;
		text-align: center;
	}
	.indexSec05 .title{
		font-size: 1.8rem;
		font-weight: bold;
	}
	.indexSec05 .text{
		font-size: 1.4rem;
		line-height: 2;
		padding: 25px 0;
	}
	.indexSec05 .btnLink01{
		color: #fff;
		width: 100px;
		margin: 0 auto;
	}

	.indexSec06{padding: 30px 0}
	.indexSec06 .box{
		display: block;
		justify-content: space-between;
		align-items: center;
	}
	.indexSec06 .left{
		width: auto;
	}
	.indexSec06 .right{
		width: auto;
		max-width: none;
		margin-top: 30px;
	}
	.indexSec06 .hdS{margin-bottom: 25px}
	.indexSec06 .p01{
		font-size: 1.4rem;
		line-height: 2;
		font-weight: bold;
		margin-bottom: 10px
	}
	.indexSec06 .p01 span{
		font-weight: normal;
		letter-spacing: 0.1em;
		display: block;
	}
	.indexSec06 .link{padding-top: 10px}
	.indexSec06 .btnLink01{
		width: 100px;
		height: 30px;
	}
	.baiduMap {
		height: 440px;
	}
}